Документация

Полная информация для оперативного решения ваших вопросов

Требования к телефону у исполнителя

Минимальная версия ОС Android

Минимальная версия ОС Android для работы приложения исполнителя - 5.1.

Эта версия была разработана Google в 2014 году. С тех пор ОС Android претерпела большое количество улучшений и изменений сервиса. Сейчас компания Google поддерживает и обновляет версии ОС Android с 9.0 и выше.

На более старых версиях ОС Android приложение для исполнителя работать не будет, так как мы используем современные технологии в разработке и безопасности, которые работают только от версии 5.1 и выше.

На старых и медленных смартфонах и планшетах приложение может неточно определять, где вы находитесь, зависать или выдавать ошибки.

Для нормальной работы приложения на устройстве должны быть:

  • Версия Android 5.1 и новее (посмотреть, какая у вас версия, можно в разделе «Настройки»)
  • 2 ГБ оперативной памяти
  • Не только GPS, но и ГЛОНАСС

Лучшие устройства для работы

Смартфоны и планшеты из этого списка получают высокие оценки от водителей и позволяют меньше других простаивать на линии. Здесь только доступные модели, ценой от 7 000 ₽ до 15 000 ₽.

Модель и марка

Samsung Galaxy J6+

Samsung Galaxy J8

Samsung Galaxy j4+

Samsung Galaxy J6 (2018)

Samsung Galaxy J4 (2018)

Huawei Honor 7x

Samsung Galaxy J7 Neo

Xiaomi Mi A2 Lite

Samsung Galaxy J3 (2017)

Huawei Y6 Prime (2018)

Huawei Mediapad T3 10

Huawei Mediapad T3 8.0

Huawei Honor 7A

Huawei Y5 Prime (2018)

Nokia 3.1

Nokia 3.1

Nokia 3.1

Заказать звонок

Заполните ваши контактные данные, и мы свяжемся с вами в ближайшее время

Нажимая кнопку Отправить, я принимаю политику конфиденциальности

Успешно

Данные отправлены.
Мы свяжемся с вами в ближайшее время.

Закрыть

Попробовать

Оставить заявку